Subject: Re: Steroids Chat
From: Deeksha Dadu <[email-masked]>
To: Alok Kumar <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>
Date: Sat, 24 May 2014 12:02:45 +0530 (IST)

Alok,

DO NOT give me your useless excuses here. first of all you were on only one chat at that time (you forget that we have access to reports and actual transcripts that we can verify from). have you seen the delay in your responses? this is NOT acceptable under any circumstances, even if you were on 2 chats on Borderlinx which you actually were not. You have enough last warnings from me but it does not seem to that you do not want to learn from your mistakes.  

Do not expect me to remind you about the repercussions each time. I really do not have time for that.

Deeksha 

----- Original Message -----
From: "Alok Kumar" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Saturday, May 24, 2014 4:42:53 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Steroids Chat

Hi Ashish,

I was also chatting (2 chats) on Borderlinx when this chat came in. I have answered customer query and in the end he said good bye. But by the time I flipped over to Steroids from Borderlinx to end the chat, cx had already disconnected it.

Thank You
Alok Kumar

----- Original Message -----
From: "Ashish Dabral" <[email-masked]>
To: "Alok Kumar" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Wednesday, May 21, 2014 5:46:37 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Steroids Chat

	

[00:03:08] 	

info: Please wait for a site operator to respond. 

[00:03:20] 	

info: You are now chatting with 'Albert' 

[00:03:34] 	

Albert: Welcome to Live Chat and thank you for choosing to shop with Steroids.com ! 
My name is Albert, and as a token of our appreciation for your time, we would like to offer this coupon code " freeshipchat " for Free Shipping to be used towards your next purchase. After we have answered all your questions we would be happy to explain to you how your coupon works. 

[00:03:56] 	

Albert: How may I help you ? 

[00:05:20] 	

Ben Dover: Hello Im a bit skrawny and i would to fix that. Im looking for something that will both shrink my testacles and give me some tone and build,what do u have? 

[00:05:53] 	

Albert: In order to best suggest which product will fit your individual needs, please utilize this handy ‘Product Recommendation Wizard’ 

[00:05:53] 	

Albert: http://www.steroids.com/product-recommendation-wizard-new.php 

[00:05:53] 	

Albert: which should help you narrow down which product will best meet your needs/goals. 

[00:06:51] 	

Ben Dover: Where on the link is the shrink testacles option? 

[00:07:59] 	

Ben Dover: ANyone there? 

[00:08:15] 	

Albert: Yes. Please allow me a moment. 

[00:10:44] 	

Albert: We do not have anything prodcut for such an option. However, if you would like to build your physique, products are availbale. 

[00:10:51] 	

Albert: available* 

[00:11:11] 	

Albert: Please use above link to know the best product that suits you. 

[00:11:50] 	

Ben Dover: alright so i hear unevevn amounts of tetosterone can make me grow breats, what would u recommend? 

[00:13:52] 	

Ben Dover: ill see what i find have a good day 

Chat End Time :- 00:14:01 

-- 

Thank You 
Alok Kumar